# Программирование на языке высокого уровня (Python).
# https://www.yuripetrov.ru/edu/python
# Задание task_04_02_03.
#
# Выполнил: Фамилия И.О.
# Группа: !!!
# E-mail: !!!


a = # Удалите комментарий и допишите код
b = # Удалите комментарий и допишите код
d = # Удалите комментарий и допишите код

# Введенные числа должны быть положительными, если так - осуществляем
# расчет, иначе выводим "Проверьте ввод"
if # Удалите комментарий и допишите код:
    fix = 1  # Зазор

    # Вывести "Да" или "Нет"
    # Удалите комментарий и допишите код
else:
    # Удалите комментарий и допишите код

# --------------
# Пример вывода:
#
# Ширина форточки: 5
# Высота форточки: 6
# Диаметр головы: 6
# Нет

# Ширина форточки: 6
# Высота форточки: 7
# Диаметр головы: 4
# Да
